Skip to Content
0
Former Member
Apr 22, 2008 at 11:33 AM

Recommended JAVA SDK Version?

12 Views

Hi All

We are currently using 1.4.2_13 for our Java environments and on all SAP Servers (Sapinst Etc) however, I was wondering if this has changed and if there is a SAP Note which discusses this information.

Any help would be great

Thanks

Phil